/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "Diese Anwendung benötigt Zugriff auf Ihre Fotobibliothek, damit Sie Ihre Fotos zu Ihrem Dokument hinzufügen können.";

